<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        $sql1 = <<<'SQL'

        ALTER TABLE production_quantities
        ADD sap_msg_status TEXT DEFAULT NULL;

        SQL;

        DB::statement($sql1);

        $sql2 = <<<'SQL'

        ALTER TABLE production_quantities
        ADD sap_msg_description TEXT DEFAULT NULL;

        SQL;

        DB::statement($sql2);

    }
    /**
     * Reverse the migrations.
     */
    public function down(): void
    {

    }
};
